@charset "UTF-8";
/* CSS Document */

* { margin: 0; padding: 0;}

body {
	background-color: #000000;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	color: #FFFFFF;
	}
	

/*liens*/
a:link { 
	color: #666666;
	font-size:11px;
	line-height:17px;
	text-decoration:none;}
	
a:hover {
	color: #999999;
	font-size:11px;
	line-height:17px;
	text-decoration:none}
a:visited {
	color: #333333;
	font-size:11px;
	line-height:17px;
	text-decoration:none}
a:active {
	color: #666666;
	font-size:11px;
	line-height:17px;
	text-decoration:none}	


/*---textes---*/

p{
	font-size:11px;
	color: #FFFFFF;
	}
	
H1{
	font-size:12px;
	font-weight:bold;
	color: #FFFFFF;
	}
	
H2{
	font-size:16px;
	letter-spacing: 3px;
	color: #FFFFFF;
	}
	
H3{
	font-size:12px;
	color: #000000;
	}

H4{
	font-size:10px;
	color: #666666;
	}

.tableau{
text-align:center;
	}
	
#tableau-centre{
  margin-left: auto; 
  margin-right: auto; 
  width:1000px; /* largeur obligatoire pour être centré */ 
	}